/* === CUSTOM CSS === */
.section .btn.link_btn_goto span {
 font-size: 0;
}
.section .btn.link_btn_goto span::before {
 display: inline-block;
 font-family: inherit;
 font-size: 1rem;
 color: inherit;
 content: "VER CLASIFICACIÓN";
}
.m_tabs_nav {
 display: none;
}
.m_entries_entry_actions {
 display: none;
}
.m_entry_avatar {
 display: none;
}

/* Listado PArticipaciones - color custom de cuadros */
/* borde */
/*body.part_list .m_tabs_content ul.m_entries .m_entries_entry {
  border-color: #F1F2EC;
}
/* encabezado */
/*body.part_list  .m_tabs_content ul.m_entries .m_entries_entry_header {
  background-color: #F1F2EC;
}
/* Cambio de copy btn CONTINUAR juego*/

/*.wrapper.entry_layout .final-score-base.active form .m_btn {
  font-size: 0;
  &::before {
  content: 'VER CLASIFICACIÓN';
  display: inline-block;
  font-size: 1rem;
  }
  i {
    font-size: 1.3rem;
  }
}

/* Ocultamos enlace nativo de BBLL en landing */
.home_layout .legal_row.ct_checkboxes {
  display: none;
}
/* Ocultamos footer en Formulario */
.form_layout .custom_campaign_footer {
  display:none;
}
/* Ajustes de foooter */
.custom_campaign_footer {
  display: flex;
  justify-content: flex-end;
  padding: 1rem 1rem 0 1rem;
}
/* Ocultar-mostrar form_disclaimer */

.link-more-container {
  padding: 0 1.2rem;
}
.link-close-container,
.link-more-container {
  padding-top: .32em;
  padding-bottom: .32em;
  a {
    font-size: .8rem;
  }
}
.form_disclaimer {
  height: 145px;
  overflow: hidden;
  position: relative;
  padding: 0 1.2rem;

  p {
    margin-bottom: .5em;
  }
}

// Para adorno de sombra - opcional

.form_disclaimer.shorter-text::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 45px;
  background: linear-gradient(rgba(72, 74, 79, 0) 0%, rgba(72, 74, 79, .22) 100%); /*el color depende del color de fondo del form - secundario*/
} 
.points_row {
  display: none;
  }
  
body[data-memory-card-enabled="1"] .final-score-contender .final-score-base .final-score .points-total {
  color: #FFFFFF;
}